#!/bin/sh
echo 'name: unix-compat
version: 0.3.0.1
id: unix-compat-0.3.0.1-2057c16e1b2dba273378fff0f52f0186

license: BSD3
copyright:
maintainer: Jacob Stanley <jacob@stanley.io>
stability:
homepage: http://github.com/jystic/unix-compat
package-url:
synopsis: Portable POSIX-compatibility layer.
description: This package provides portable implementations of parts
             of the unix package. This package re-exports the unix
             package when available. When it isn'\''t available,
             portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
exposed: True
exposed-modules: System.PosixCompat System.PosixCompat.Extensions
                 System.PosixCompat.Files System.PosixCompat.Temp
                 System.PosixCompat.Time System.PosixCompat.Types
                 System.PosixCompat.Unistd System.PosixCompat.User
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/unix-compat-0.3.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/unix-compat-0.3.0.1
              /usr/local/lib
hs-libraries: HSunix-compat-0.3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.1/cabal/unix-compat-0.3.0.1/include
includes: HsUnixCompat.h
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/unix-compat-0.3.0.1/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/unix-compat-0.3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
